<ion-content ion-padding fullscreen>
  <ion-split-pane when="xs" contentId="main" class="background">
    <ion-menu contentId="main">
      <app-side-bar [title]="headerTitle"> </app-side-bar>
    </ion-menu>
    <div class="ion-page" id="main">
      <ion-router-outlet id="layout"></ion-router-outlet>
    </div>
  </ion-split-pane>
</ion-content>
